/* basic elements */
html { }

body { background: #17202a ; }

#outline { position: relative; height: 900px; width: 1800px; margin: 18px auto 0; }

#menu { background: url(images/table.gif) top left; width: 1800px; height: 50px; left: 0px; top: 100px; position: absolute; visibility: visible; border: solid 0px #666666; }

#text { left: 176px; top: 150px; position: absolute; width: 1380PX; visibility: visible; Padding: 20px; border: solid 0px #666666;}

#text1 { left: 0px; top: 160px; position: absolute; width: 1800PX; visibility: visible; Padding: 0px; border: solid 0px #666666;}

#title { width: 150px; height: 40px; position: absolute; visibility: visible; border: solid 1px #666666;  }

#img { width: 100px; height: 100px; position: absolute; visibility: visible; Padding: 6px; border: solid 1px #666666;  }

#deco { width: 176px; height: 750px; left:0px; top:150px; position: absolute; visibility: visible; Padding: 0px; border: solid 0px #666666;  }

#confiance { width: 176px; height: 750px; left:1600px; top:150px; position: absolute; visibility: visible; Padding: 10px; border: solid 0px #666666;  }


p { color: #ffffff; font-size: 20px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: normal; text-align: justify; margin-top: 0; }

h1 { color: #85c1e9 ; font-size: 26px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; text-align: center; line-height: 32px; margin-top: 4px; }

h2 { color: #666666; font-size: 14px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: normal; margin: 0.83em 0 0; }

h3 { color: #ffffff; font-size: 17px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: normal; text-align: justify;}

h4 { color: #ffffff; font-size: 20px; font-family: "Lucida Grande", Arial, sans-serif; text-align: center; margin: 1px; }

a { color: #ffffff; text-decoration: none; }

a:link { text-decoration: none; color: #999999; }
	
a:visited { text-decoration: none; color: #999999; }
	
a:hover, a:active { text-decoration: none; color: #85c1e9 ; }
	
li{ font-family: "Lucida Grande", Arial, sans-serif; font-size:12px; color:#FFFFFF; }

table{ font-family: "Lucida Grande", Arial, sans-serif; text-align: center; margin: 1px;  font-size:12px; color:#FFFFFF; }
